@charset "UTF-8";
/* CSS Document */

div#navigation {
	width: 100%;
	height: 26px;
	background-color: #003366;
	margin: 0;
	padding-left: 20px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
}

div#navigation img{
	border: none;
	}

ul#nav {
	background: url('../images/70-blue.png');
	margin: 0 auto;
	padding: 0px 5px;
	width: 900px;
	font-size: 12px;
	line-height: 12px;
	font-weight: regular;
	color: #fff;
	list-style-type: none;
}
/* ul#nav ul { width: 140px; border: 1px solid #fff; } */
ul#nav li {
	list-style-type: none;
	margin: 0 2px 0 0;
	padding: 0;
	float: left;
	text-transform: uppercase;
}
ul#nav li a {
	display: block;
	padding: 7px 4px;
	text-decoration: none;
}

ul#nav li#home a {
	display: block;
	padding: 8px 9px;
	text-decoration: none;
	background: url('../images/home-icon.png') no-repeat left top;
	width: 0%;
	position: relative;
	top: 2px;
}

ul#nav li#home a:hover {
	display: block;
	padding: 8px 9px;
	text-decoration: none;
	background: url('../images/home-icon.png') no-repeat -18px top;
}

ul#nav li#home a span{
	font-size: 1px;
	margin-left: -1000px;
	display: none;
}
ul#nav li ul li{
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
}

ul#nav li ul li a {
	display: block;
	padding: 8px 4px;
	text-decoration: none;
	width: 100%;
}
ul#nav a, ul#nav li a, ul#nav li:hover ul li a {
	color: #fff;
	font-weight: 600;
}
ul#nav li.submenu {
}
ul#nav li:hover {
	background-color: #022345;
	color: #ffc029;
}
ul#nav li:hover a, ul#nav li:hover ul li:hover a {
	color: #ffc029;
}

	
ul#nav ul {
	position: absolute;
	top: 26px;
	left: auto;
	margin: 0 auto;
	padding: 0 0 0 0px;
	font-size: 12px;
	line-height: 14px;
	width: 145px;
	background: url('../images/70-blue.png');
	color: #FFF;
	display: none;
}

ul#nav.level1 li.submenu:hover ul.level2 {
	display: block;
}
ul#nav ul#action_sub_menu {
	width: 204px;
}
ul#nav li ul#action_sub_menu li a {
	width: 204px;
}
ul#nav ul#issues_sub_menu {
	width: 185px;
}
ul#nav li ul#issues_sub_menu li a {
	width: 170px;
}
/*
ul#nav li#action { background-color: #036; } 
ul#nav li#action:hover { background-color: #def; }
ul#nav li#action:hover a { color: #369; }
*/

ul#nav li#join {
	background-color: #dca623;
}
ul#nav li#join a {
}
ul#nav li#join:hover, ul#nav li#join a:hover {
	background-color: #fda;
	color: #333;
}

ul#nav li#featured_news {
	display: none;
}
ul#nav li#press_registry {
}
ul#nav li#calendar {
	display: none;
}
ul#nav li#refer {
	display: none;
}

ul#nav li#beyond_oil {
	display: none;
}

ul#nav li#oceans21 {
	display: none;
}

ul#nav li#action {
	display: none;
}


/*
playback timings (ms):
  esindex: 0.017
  exclusion.robots: 0.365
  captures_list: 1726.407
  CDXLines.iter: 19.154 (3)
  load_resource: 457.422
  PetaboxLoader3.datanode: 1747.091 (5)
  LoadShardBlock: 1482.01 (3)
  RedisCDXSource: 219.083
  exclusion.robots.policy: 0.343
  PetaboxLoader3.resolve: 181.933 (2)
*/